Run tests targeted at specific IntelliJ versions

Hi,

I would like to ensure my unit tests run in different versions of IntelliJ.

Is it possible to run my existing tests from IntelliJ Ultimate 12 which target say IJ-CE 12, 13 EAP etc
Or will I need to have copies of all the IDE versions, and run the tests manually in each?

Cheers,
Alan

Please sign in to leave a comment.